<?php

	include "library.php";

	$cxn = start_code( true );
	
	$cxn_common = db_common_login();
	

	page_header( "Payment", $cxn, $cxn_common );

	echo red( "Your payment was unsuccessful<br><br>" );

	echo show_home_link();

?>
